<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="txtMessage" max="32767" attributes="0"/>
                  <Group type="102" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="pnl_table" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Component id="btn_new_game" alignment="0" min="-2" pref="267" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace pref="46" max="32767" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="pnlO" alignment="1" min="-2" max="-2" attributes="0"/>
                          <Component id="pnlX" alignment="1" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="pnl_table" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="38" max="-2" attributes="0"/>
                      <Component id="btn_new_game" min="-2" pref="64" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" attributes="0">
                      <Component id="pnlX" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="pnlO" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace min="-2" pref="50" max="-2" attributes="0"/>
              <Component id="txtMessage" min="-2" pref="70" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="39" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="pnl_table">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <EmptySpace min="0" pref="267" max="32767" attributes="0"/>
              <Group type="103" rootIndex="1" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="12" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="btn_var_1" alignment="0" min="-2" pref="75" max="-2" attributes="0"/>
                          <Component id="btn_var_2" min="-2" pref="75" max="-2" attributes="0"/>
                          <Component id="btn_var_3" min="-2" pref="75" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="103" alignment="1" groupAlignment="0" attributes="0">
                              <Component id="btn_var_4" min="-2" pref="75" max="-2" attributes="0"/>
                              <Component id="btn_var_6" min="-2" pref="75" max="-2" attributes="0"/>
                          </Group>
                          <Component id="btn_var_5" min="-2" pref="75" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="btn_var_9" min="-2" pref="75" max="-2" attributes="0"/>
                          <Component id="btn_var_8" alignment="0" min="-2" pref="75" max="-2" attributes="0"/>
                          <Component id="btn_var_7" alignment="0" min="-2" pref="75" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <EmptySpace min="0" pref="269" max="32767" attributes="0"/>
              <Group type="103" rootIndex="1" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="102" alignment="1" attributes="0">
                              <Component id="btn_var_1" min="-2" pref="75" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="btn_var_2" min="-2" pref="75" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="btn_var_3" min="-2" pref="75" max="-2" attributes="0"/>
                          </Group>
                          <Group type="103" alignment="1" groupAlignment="3" attributes="0">
                              <Component id="btn_var_9" alignment="3" min="-2" pref="75" max="-2" attributes="0"/>
                              <Component id="btn_var_6" alignment="3" min="-2" pref="75" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="btn_var_7" alignment="3" min="-2" pref="75" max="-2" attributes="0"/>
                                  <Component id="btn_var_4" alignment="3" min="-2" pref="75" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="btn_var_8" alignment="3" min="-2" pref="75" max="-2" attributes="0"/>
                                  <Component id="btn_var_5" alignment="3" min="-2" pref="75" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace min="-2" pref="86" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JButton" name="btn_var_1">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="48" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="-"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_var_1ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="btn_var_2">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="48" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="-"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_var_2ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="btn_var_3">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="48" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="-"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_var_3ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="btn_var_4">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="48" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="-"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_var_4ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="btn_var_5">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="48" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="-"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_var_5ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="btn_var_6">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="48" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="-"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_var_6ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="btn_var_7">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="48" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="-"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_var_7ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="btn_var_8">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="48" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="-"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_var_8ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="btn_var_9">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="48" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="-"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_var_9ActionPerformed"/>
          </Events>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JLabel" name="txtMessage">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="24" style="0"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="Welcome to OX Game"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btn_new_game">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="24" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="New Game"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_new_gameActionPerformed"/>
      </Events>
    </Component>
    <Container class="javax.swing.JPanel" name="pnlX">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="ff" red="ff" type="rgb"/>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="txtPlayerX" max="32767" attributes="0"/>
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabel2" alignment="0" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel3" alignment="0" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel4" alignment="0" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="txtXWin" alignment="0" min="-2" max="-2" attributes="0"/>
                              <Component id="txtXLose" alignment="0" min="-2" max="-2" attributes="0"/>
                              <Component id="txtXDraw" alignment="0" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="0" pref="164" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="txtPlayerX" min="-2" max="-2" attributes="0"/>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="txtXWin" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="txtXLose" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="txtXDraw" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace pref="18" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="txtPlayerX">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="X"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel2">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Win :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Lose :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="text" type="java.lang.String" value="Draw :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="txtXWin">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="txtXLose">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="txtXDraw">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="text" type="java.lang.String" value="0"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="pnlO">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="ff" red="ff" type="rgb"/>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="txtPlayerO" max="32767" attributes="0"/>
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabel9" alignment="0" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel10" alignment="0" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel11" alignment="0" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="txtOWin" alignment="0" min="-2" max="-2" attributes="0"/>
                              <Component id="txtOLose" alignment="0" min="-2" max="-2" attributes="0"/>
                              <Component id="txtODraw" alignment="0" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="0" pref="164" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="txtPlayerO" min="-2" max="-2" attributes="0"/>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="txtOWin" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="txtOLose" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="txtODraw" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="jLabel9" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="jLabel10" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="jLabel11" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace pref="18" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="txtPlayerO">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="O"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel9">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Win :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel10">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Lose :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel11">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="text" type="java.lang.String" value="Draw :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="txtOWin">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="txtOLose">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="txtODraw">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="22" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="text" type="java.lang.String" value="0"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
